Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Gyache in 10.04

  1. #1
    Join Date
    Aug 2009
    Beans
    43
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Gyache in 10.04

    Can anyone here tell me how to install Gyache in Ubuntu 10.04?
    I had installed it in 9.04 successfully.
    But can't in 10.04. I searched everywhere but didn't find.
    Thanks
    Happy with Ubuntu!

  2. #2

    Re: Gyache in 10.04

    Yes, I would like to know as well.



    And seriously, somebody needs to figure out a 'protocal' or whatever the proper terminology is to make this advice backwards compatible....It shouldnt be that with every release every help topic that already exists becomes worthless again (to noobs anyway, the people who need them most).


    Cant there be some stable repository that doesnt change with each new release?

    I might be talking out of my *** again, since I am no coder or developer, but one of these days there needs to be a work around for this besides expecting everyone to immediately already know what the terminal commands mean and how to edit them for each new distro.

  3. #3
    Join Date
    Apr 2010
    Location
    South Korea
    Beans
    12
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: Gyache in 10.04

    I too need this.

  4. #4
    Join Date
    Apr 2008
    Location
    AZ
    Beans
    2,068
    Distro
    Ubuntu

    Re: Gyache in 10.04

    The latest version of Gyache is 1.2.6 and was released march 4th.

    you will have to download the sourcecode and compile it yourself from here:

    http://sourceforge.net/projects/gyachi/files/gyachi/

  5. #5
    Join Date
    Aug 2009
    Beans
    43
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Gyache in 10.04

    ^^
    Compile?
    How? Anyone please explain!
    Happy with Ubuntu!

  6. #6
    TenPlus1's Avatar
    TenPlus1 is offline Grande Half-n-Half Cinnamon Ubuntu
    Join Date
    May 2005
    Location
    Scotland, UK
    Beans
    842
    Distro
    Lubuntu

    Smile Re: Gyache in 10.04

    get the .deb files from here and install by double-clicking...

    http://ubuntuforums.org/showthread.p...ghlight=gyachi

  7. #7
    Join Date
    Apr 2008
    Location
    AZ
    Beans
    2,068
    Distro
    Ubuntu

    Re: Gyache in 10.04

    hey i found a PPA for you.

    Code:
    sudo add-apt-repository ppa:loell/ppa
    Code:
    sudo apt-get update && sudo apt-get install gyachi
    i still think it is better to compile yourself to get the latest version though. more info on how to compile is here

  8. #8
    Join Date
    Aug 2009
    Beans
    43
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Gyache in 10.04

    Thanks nhasian!

    Ok, I downloaded the source code and untarred it.
    Then I also installed automake.
    I saw the install.txt file and it said to run ./autogen.sh first.
    So did I.
    But it shows following.

    Code:
    searching for GNU gettext intl directory...
     -> /usr/share/gettext/intl ... no
     -> /usr/local/share/gettext/intl ... no
     -> /opt/share/gettext/intl ... no
     -> /usr/gettext/intl ... no
     -> /usr/local/gettext/intl ... no
     -> /opt/gettext/intl ... no
     -> /usr/gnu/share/gettext/intl ... no
     -> /opt/local/gettext/intl ... no
     -> /opt/local/share/gettext/intl ... no
    ERROR: Cannot find gettext/intl directory.
    ERROR: Install GNU gettext and gettext-devel in /usr or /usr/local prefix.
    I have no clue what to do
    Please suggest.
    Happy with Ubuntu!

  9. #9
    Join Date
    Dec 2009
    Beans
    Hidden!
    Distro
    Kubuntu 10.04 Lucid Lynx

    Re: Gyache in 10.04

    For 10.04 loell ppa won't work, you need latest ppa from Darwin Bautista at https://launchpad.net/~baudm/+archive/ppa
    The finding of unity in variety is really what we call knowledge..... Vivekananda.

  10. #10
    Join Date
    Apr 2008
    Location
    AZ
    Beans
    2,068
    Distro
    Ubuntu

    Re: Gyache in 10.04

    thanks Linuxforall i didn't see that. looks like he's got the most recent version too so no need to compile it yourself then

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •